.home-divs {
  display: flex;
  position: relative;
  justify-content: space-evenly;
  //position: relative;
  top: 50px;

  .componentTitle {
    text-align: center;
  }

  a {
    &:hover {
      cursor: pointer;
    }
    .thumbnails {
      height: 250px;
      width: 250px;
    }
  }
}

@media (max-width: 950px) {
  .home-divs {
    flex-direction: column;
  }
}
